Subject: New Reply Received - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 22 Dec 2019 06:55:31 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Dear Babyshop team,<div dir="auto"><br></div>
<div dir="auto">I appreciate you are following up on my case, however, it is really, painstakingly, slower than I expected. It took a little more than a just few weeks, numerous phone calls and countless emails to actually get the returned order collected, and a meager refund of 34 dhs is taking forever, that too from a well-known group like Landmark. </div>
<div dir="auto">It has already been 10+ business days since I was informed that the refund would take 2-15 business days. And I expect the refund would be done by no later than the 15th day. </div>
<div dir="auto">I would really appreciate if this standard procedure can be carried out in time. Thank you very much for your support once again.</div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Dec 2019, 16:19 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Anam,</div>
<div>​</div>
<div>We thank you for your patience.</div>
<div>​<br>
</div>
<div>We are following up with the relevant team and once we hear from them, we will get back to you.</div>
<div>​</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/267072